namespace CIOdm_Parser
{
  partial class Form1
  {
    /// <summary>
    /// Variable nécessaire au concepteur.
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// Nettoyage des ressources utilisées.
    /// </summary>
    /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Code généré par le Concepteur Windows Form

    /// <summary>
    /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
    /// le contenu de cette méthode avec l'éditeur de code.
    /// </summary>
    private void InitializeComponent()
    {
      System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
      this.label1 = new System.Windows.Forms.Label();
      this.textBoxCode = new System.Windows.Forms.TextBox();
      this.label2 = new System.Windows.Forms.Label();
      this.textBoxType = new System.Windows.Forms.TextBox();
      this.textBoxVariante = new System.Windows.Forms.TextBox();
      this.label3 = new System.Windows.Forms.Label();
      this.textBoxEntreprise = new System.Windows.Forms.TextBox();
      this.label4 = new System.Windows.Forms.Label();
      this.groupBox1 = new System.Windows.Forms.GroupBox();
      this.textBoxProduit = new System.Windows.Forms.TextBox();
      this.label5 = new System.Windows.Forms.Label();
      this.groupBox2 = new System.Windows.Forms.GroupBox();
      this.textBoxGTIN = new System.Windows.Forms.TextBox();
      this.label7 = new System.Windows.Forms.Label();
      this.groupBox3 = new System.Windows.Forms.GroupBox();
      this.textBoxUoM = new System.Windows.Forms.TextBox();
      this.label12 = new System.Windows.Forms.Label();
      this.textBoxPCN = new System.Windows.Forms.TextBox();
      this.label6 = new System.Windows.Forms.Label();
      this.textBoxLIC = new System.Windows.Forms.TextBox();
      this.label8 = new System.Windows.Forms.Label();
      this.textBoxLot = new System.Windows.Forms.TextBox();
      this.label10 = new System.Windows.Forms.Label();
      this.textBoxDateBrute = new System.Windows.Forms.TextBox();
      this.label11 = new System.Windows.Forms.Label();
      this.textBoxDateNormale = new System.Windows.Forms.TextBox();
      this.buttonParser = new System.Windows.Forms.Button();
      this.textBoxReference = new System.Windows.Forms.TextBox();
      this.label9 = new System.Windows.Forms.Label();
      this.groupBox1.SuspendLayout();
      this.groupBox2.SuspendLayout();
      this.groupBox3.SuspendLayout();
      this.SuspendLayout();
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.Location = new System.Drawing.Point(13, 13);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(73, 13);
      this.label1.TabIndex = 0;
      this.label1.Text = "Code à barres";
      this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxCode
      // 
      this.textBoxCode.Location = new System.Drawing.Point(92, 10);
      this.textBoxCode.Name = "textBoxCode";
      this.textBoxCode.Size = new System.Drawing.Size(293, 20);
      this.textBoxCode.TabIndex = 1;
      this.textBoxCode.TextChanged += new System.EventHandler(this.textBoxCode_TextChanged);
      // 
      // label2
      // 
      this.label2.AutoSize = true;
      this.label2.Location = new System.Drawing.Point(55, 39);
      this.label2.Name = "label2";
      this.label2.Size = new System.Drawing.Size(31, 13);
      this.label2.TabIndex = 2;
      this.label2.Text = "Type";
      this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxType
      // 
      this.textBoxType.Location = new System.Drawing.Point(92, 36);
      this.textBoxType.Name = "textBoxType";
      this.textBoxType.ReadOnly = true;
      this.textBoxType.Size = new System.Drawing.Size(184, 20);
      this.textBoxType.TabIndex = 3;
      // 
      // textBoxVariante
      // 
      this.textBoxVariante.Location = new System.Drawing.Point(92, 62);
      this.textBoxVariante.Name = "textBoxVariante";
      this.textBoxVariante.ReadOnly = true;
      this.textBoxVariante.Size = new System.Drawing.Size(184, 20);
      this.textBoxVariante.TabIndex = 5;
      // 
      // label3
      // 
      this.label3.AutoSize = true;
      this.label3.Location = new System.Drawing.Point(40, 65);
      this.label3.Name = "label3";
      this.label3.Size = new System.Drawing.Size(46, 13);
      this.label3.TabIndex = 4;
      this.label3.Text = "Variante";
      this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxEntreprise
      // 
      this.textBoxEntreprise.Location = new System.Drawing.Point(80, 20);
      this.textBoxEntreprise.Name = "textBoxEntreprise";
      this.textBoxEntreprise.ReadOnly = true;
      this.textBoxEntreprise.Size = new System.Drawing.Size(184, 20);
      this.textBoxEntreprise.TabIndex = 7;
      // 
      // label4
      // 
      this.label4.AutoSize = true;
      this.label4.Location = new System.Drawing.Point(20, 22);
      this.label4.Name = "label4";
      this.label4.Size = new System.Drawing.Size(54, 13);
      this.label4.TabIndex = 6;
      this.label4.Text = "Entreprise";
      this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // groupBox1
      // 
      this.groupBox1.Controls.Add(this.textBoxProduit);
      this.groupBox1.Controls.Add(this.label5);
      this.groupBox1.Controls.Add(this.textBoxEntreprise);
      this.groupBox1.Controls.Add(this.label4);
      this.groupBox1.Location = new System.Drawing.Point(12, 88);
      this.groupBox1.Name = "groupBox1";
      this.groupBox1.Size = new System.Drawing.Size(270, 73);
      this.groupBox1.TabIndex = 8;
      this.groupBox1.TabStop = false;
      this.groupBox1.Text = "EAN 13";
      // 
      // textBoxProduit
      // 
      this.textBoxProduit.Location = new System.Drawing.Point(80, 46);
      this.textBoxProduit.Name = "textBoxProduit";
      this.textBoxProduit.ReadOnly = true;
      this.textBoxProduit.Size = new System.Drawing.Size(184, 20);
      this.textBoxProduit.TabIndex = 9;
      // 
      // label5
      // 
      this.label5.AutoSize = true;
      this.label5.Location = new System.Drawing.Point(34, 48);
      this.label5.Name = "label5";
      this.label5.Size = new System.Drawing.Size(40, 13);
      this.label5.TabIndex = 8;
      this.label5.Text = "Produit";
      this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // groupBox2
      // 
      this.groupBox2.Controls.Add(this.textBoxGTIN);
      this.groupBox2.Controls.Add(this.label7);
      this.groupBox2.Location = new System.Drawing.Point(12, 167);
      this.groupBox2.Name = "groupBox2";
      this.groupBox2.Size = new System.Drawing.Size(270, 47);
      this.groupBox2.TabIndex = 9;
      this.groupBox2.TabStop = false;
      this.groupBox2.Text = "GS1-128";
      // 
      // textBoxGTIN
      // 
      this.textBoxGTIN.Location = new System.Drawing.Point(80, 20);
      this.textBoxGTIN.Name = "textBoxGTIN";
      this.textBoxGTIN.ReadOnly = true;
      this.textBoxGTIN.Size = new System.Drawing.Size(184, 20);
      this.textBoxGTIN.TabIndex = 7;
      // 
      // label7
      // 
      this.label7.AutoSize = true;
      this.label7.Location = new System.Drawing.Point(41, 22);
      this.label7.Name = "label7";
      this.label7.Size = new System.Drawing.Size(33, 13);
      this.label7.TabIndex = 6;
      this.label7.Text = "GTIN";
      this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // groupBox3
      // 
      this.groupBox3.Controls.Add(this.textBoxUoM);
      this.groupBox3.Controls.Add(this.label12);
      this.groupBox3.Controls.Add(this.textBoxPCN);
      this.groupBox3.Controls.Add(this.label6);
      this.groupBox3.Controls.Add(this.textBoxLIC);
      this.groupBox3.Controls.Add(this.label8);
      this.groupBox3.Location = new System.Drawing.Point(12, 220);
      this.groupBox3.Name = "groupBox3";
      this.groupBox3.Size = new System.Drawing.Size(270, 99);
      this.groupBox3.TabIndex = 10;
      this.groupBox3.TabStop = false;
      this.groupBox3.Text = "HIBC";
      // 
      // textBoxUoM
      // 
      this.textBoxUoM.Location = new System.Drawing.Point(80, 72);
      this.textBoxUoM.Name = "textBoxUoM";
      this.textBoxUoM.ReadOnly = true;
      this.textBoxUoM.Size = new System.Drawing.Size(184, 20);
      this.textBoxUoM.TabIndex = 11;
      // 
      // label12
      // 
      this.label12.AutoSize = true;
      this.label12.Location = new System.Drawing.Point(45, 74);
      this.label12.Name = "label12";
      this.label12.Size = new System.Drawing.Size(29, 13);
      this.label12.TabIndex = 10;
      this.label12.Text = "U/M";
      this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxPCN
      // 
      this.textBoxPCN.Location = new System.Drawing.Point(80, 46);
      this.textBoxPCN.Name = "textBoxPCN";
      this.textBoxPCN.ReadOnly = true;
      this.textBoxPCN.Size = new System.Drawing.Size(184, 20);
      this.textBoxPCN.TabIndex = 9;
      // 
      // label6
      // 
      this.label6.AutoSize = true;
      this.label6.Location = new System.Drawing.Point(45, 48);
      this.label6.Name = "label6";
      this.label6.Size = new System.Drawing.Size(29, 13);
      this.label6.TabIndex = 8;
      this.label6.Text = "PCN";
      this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxLIC
      // 
      this.textBoxLIC.Location = new System.Drawing.Point(80, 20);
      this.textBoxLIC.Name = "textBoxLIC";
      this.textBoxLIC.ReadOnly = true;
      this.textBoxLIC.Size = new System.Drawing.Size(184, 20);
      this.textBoxLIC.TabIndex = 7;
      // 
      // label8
      // 
      this.label8.AutoSize = true;
      this.label8.Location = new System.Drawing.Point(51, 22);
      this.label8.Name = "label8";
      this.label8.Size = new System.Drawing.Size(23, 13);
      this.label8.TabIndex = 6;
      this.label8.Text = "LIC";
      this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxLot
      // 
      this.textBoxLot.Location = new System.Drawing.Point(92, 325);
      this.textBoxLot.Name = "textBoxLot";
      this.textBoxLot.ReadOnly = true;
      this.textBoxLot.Size = new System.Drawing.Size(184, 20);
      this.textBoxLot.TabIndex = 12;
      // 
      // label10
      // 
      this.label10.AutoSize = true;
      this.label10.Location = new System.Drawing.Point(64, 328);
      this.label10.Name = "label10";
      this.label10.Size = new System.Drawing.Size(22, 13);
      this.label10.TabIndex = 11;
      this.label10.Text = "Lot";
      this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxDateBrute
      // 
      this.textBoxDateBrute.Location = new System.Drawing.Point(92, 351);
      this.textBoxDateBrute.Name = "textBoxDateBrute";
      this.textBoxDateBrute.ReadOnly = true;
      this.textBoxDateBrute.Size = new System.Drawing.Size(184, 20);
      this.textBoxDateBrute.TabIndex = 16;
      // 
      // label11
      // 
      this.label11.AutoSize = true;
      this.label11.Location = new System.Drawing.Point(56, 354);
      this.label11.Name = "label11";
      this.label11.Size = new System.Drawing.Size(30, 13);
      this.label11.TabIndex = 15;
      this.label11.Text = "Date";
      this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // textBoxDateNormale
      // 
      this.textBoxDateNormale.Location = new System.Drawing.Point(282, 351);
      this.textBoxDateNormale.Name = "textBoxDateNormale";
      this.textBoxDateNormale.ReadOnly = true;
      this.textBoxDateNormale.Size = new System.Drawing.Size(184, 20);
      this.textBoxDateNormale.TabIndex = 17;
      // 
      // buttonParser
      // 
      this.buttonParser.Location = new System.Drawing.Point(391, 8);
      this.buttonParser.Name = "buttonParser";
      this.buttonParser.Size = new System.Drawing.Size(75, 23);
      this.buttonParser.TabIndex = 2;
      this.buttonParser.Text = "Parser";
      this.buttonParser.UseVisualStyleBackColor = true;
      this.buttonParser.Click += new System.EventHandler(this.Parse);
      // 
      // textBoxReference
      // 
      this.textBoxReference.Location = new System.Drawing.Point(92, 377);
      this.textBoxReference.Name = "textBoxReference";
      this.textBoxReference.ReadOnly = true;
      this.textBoxReference.Size = new System.Drawing.Size(184, 20);
      this.textBoxReference.TabIndex = 19;
      // 
      // label9
      // 
      this.label9.AutoSize = true;
      this.label9.Location = new System.Drawing.Point(29, 380);
      this.label9.Name = "label9";
      this.label9.Size = new System.Drawing.Size(57, 13);
      this.label9.TabIndex = 18;
      this.label9.Text = "Référence";
      this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
      // 
      // Form1
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.ClientSize = new System.Drawing.Size(477, 405);
      this.Controls.Add(this.textBoxReference);
      this.Controls.Add(this.label9);
      this.Controls.Add(this.buttonParser);
      this.Controls.Add(this.textBoxDateNormale);
      this.Controls.Add(this.textBoxDateBrute);
      this.Controls.Add(this.label11);
      this.Controls.Add(this.textBoxLot);
      this.Controls.Add(this.label10);
      this.Controls.Add(this.groupBox3);
      this.Controls.Add(this.groupBox2);
      this.Controls.Add(this.groupBox1);
      this.Controls.Add(this.textBoxVariante);
      this.Controls.Add(this.label3);
      this.Controls.Add(this.textBoxType);
      this.Controls.Add(this.label2);
      this.Controls.Add(this.textBoxCode);
      this.Controls.Add(this.label1);
      this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
      this.MaximumSize = new System.Drawing.Size(493, 443);
      this.MinimumSize = new System.Drawing.Size(493, 443);
      this.Name = "Form1";
      this.Text = "Phast CIOdm Parser 0.15";
      this.groupBox1.ResumeLayout(false);
      this.groupBox1.PerformLayout();
      this.groupBox2.ResumeLayout(false);
      this.groupBox2.PerformLayout();
      this.groupBox3.ResumeLayout(false);
      this.groupBox3.PerformLayout();
      this.ResumeLayout(false);
      this.PerformLayout();

    }

    #endregion

    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.TextBox textBoxCode;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.TextBox textBoxType;
    private System.Windows.Forms.TextBox textBoxVariante;
    private System.Windows.Forms.Label label3;
    private System.Windows.Forms.TextBox textBoxEntreprise;
    private System.Windows.Forms.Label label4;
    private System.Windows.Forms.GroupBox groupBox1;
    private System.Windows.Forms.TextBox textBoxProduit;
    private System.Windows.Forms.Label label5;
    private System.Windows.Forms.GroupBox groupBox2;
    private System.Windows.Forms.TextBox textBoxGTIN;
    private System.Windows.Forms.Label label7;
    private System.Windows.Forms.GroupBox groupBox3;
    private System.Windows.Forms.TextBox textBoxPCN;
    private System.Windows.Forms.Label label6;
    private System.Windows.Forms.TextBox textBoxLIC;
    private System.Windows.Forms.Label label8;
    private System.Windows.Forms.TextBox textBoxLot;
    private System.Windows.Forms.Label label10;
    private System.Windows.Forms.TextBox textBoxDateBrute;
    private System.Windows.Forms.Label label11;
    private System.Windows.Forms.TextBox textBoxDateNormale;
    private System.Windows.Forms.Button buttonParser;
    private System.Windows.Forms.TextBox textBoxReference;
    private System.Windows.Forms.Label label9;
    private System.Windows.Forms.TextBox textBoxUoM;
    private System.Windows.Forms.Label label12;
  }
}

